/* CSS Document */

body{margin:0 auto;font:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;line-height:28px;background:#FFFFFF;}
a{ color:#333333; text-decoration:none;}
a:hover{color:#999999; text-decoration:underline;}
hr{border:1px #b4a766 dashed;width:910px;}

.box-nav{margin:0 auto;margin-top:5px;width:930px;height:63px;}
.box-nav-2{margin:0 auto;width:930px;height:33px; background:#000000;font-size:18px; font-weight:bold; color:#ffffff;}
.box-nav-2 ul{ overflow:hidden; list-style:none;padding:0px 20px;}
.box-nav-2 li{float:left; width:140px;color:#ffffff;}
.box-nav-2 li a{ color:#ffffff;  text-decoration:none;}
.box-nav-2 li a:hover{color:#ccc; text-decoration:underline;}
.box-nav-2 h2{color:#FFFFFF; font-size:16px;}
.box-top{margin:0 auto;margin-top:5px;width:930px; overflow:hidden;}
.box{margin:0 auto;width:980px;margin-top:5px; overflow:hidden;}
.box-0{margin:0 auto;margin-top:5px;width:930px; overflow:hidden;}

.box-1{margin:0 auto;margin-top:5px;width:980px; overflow:hidden;}
.left1{ float:left;width:318px;border:1px #CCCCCC solid; text-align:center;overflow:hidden;}
.left1 img{width:300px;height:200px;}
.center1{ float:left;width:416px;margin-left:10px;}
.center1 h1{font-size:18px;color:#75b636;text-align:center;padding-top:10px;}
.center1 p{text-indent:2em;padding:10px 10px; font-size:14px;}
.center1 ul{overflow:hidden;}
.center1 li{ list-style-type:square;line-height:24px; text-indent:2em;}
.right1{ float:left;width:220px;margin-left:10px;border:1px #1d93d3 solid;margin-left:10px;}
.right1 h3{width:200px;color:#FFFFFF;background:#1d93d3;padding-left:20px;text-align:left;}
.right1 p{ text-indent:2em;padding:0px 10px;}
.r1{width:220px; overflow:hidden; text-align:center;margin-top:5px;}
.r1 img{width:200px;height:100px;}

.box-2{margin:0 auto;margin-top:5px;width:930px; overflow:hidden;}
.left2{ float:left;width:300px;padding:10px;border:1px #CCCCCC solid; text-align:center; background:#CCCCCC;}
.left2 img{width:300px;height:200px;}
.center2{ float:left;width:386px;margin-left:10px;border-top:1px #000000 dotted;}
.center2 h2{font-size:18px;color:#af010f;text-align:center;padding-top:10px;}
.center2 p{text-indent:2em;padding:10px 10px;font-size:14px; text-align:left;}
.c2{width:416px; overflow:hidden;}
.c2 img{float:left;padding:3px;border:1px #CCCCCC solid;margin-right:10px;}
.c2 p{font-size:12px;}
.right2{ float:left;width:196px;margin-left:10px; background:#ececec;margin-left:10px;}
.right2 h3{color:#FFFFFF;background:#a8a8a8;padding:0px 10px;margin:5px 35px 5px 5px;text-align:left;}
.right2 p{ text-indent:2em;padding:0px 10px; text-align:left;}

.box-3{margin:0 auto;margin-top:5px;width:930px; overflow:hidden;}
.left3{ float:left;width:320px;text-align:center;}
.left3 h2{font-size:16px;padding-left:20px;padding-bottom:5px;color:#fff; text-align:left;}
.left3 img{width:300px;height:200px; border:10px #CCCCCC solid;}
.right3{ float:left;width:594px;margin-left:10px;border:1px #CCCCCC solid;}
.right3 ul{ overflow:hidden;padding-top:10px; border-top:none;margin:0px 3px 3px 3px;}
.right3 li{ float:left;width:274px;overflow:hidden;text-align:center; list-style-type:none;margin:5px;}
.right3 img{width:135px;height:90px;padding:4px;border:1px #CCCCCC solid;}
.right3 h4{ font-size:14px; color:#8f030e;}
.right3 p{text-align:left;}

.box-6-1{margin:0 auto;margin-top:5px;width:930px; height:37px;background:url(images/p-6-1.jpg) no-repeat;}
.box-6-2{margin:0 auto;margin-top:5px;width:930px; height:37px;background:url(images/p-6-2.jpg) no-repeat;}
.box-6-3{margin:0 auto;margin-top:5px;width:930px; height:37px;background:url(images/p-6-3.jpg) no-repeat;}
.box-6-4{margin:0 auto;margin-top:5px;width:930px; height:37px;background:url(images/p-6-4.jpg) no-repeat;}
.box-6-5{margin:0 auto;margin-top:5px;width:930px; height:37px;background:url(images/p-6-5.jpg) no-repeat;}
.box-6-6{margin:0 auto;margin-top:5px;width:930px; height:37px;background:url(images/p-6-6.jpg) no-repeat;}
.box-6-1 h3{font-size:16px; color:#FFFFFF; text-align:left;padding-left:30px; padding-top:5px;}
.box-6-2 h3{font-size:16px; color:#FFFFFF; text-align:left;padding-left:30px; padding-top:5px;}
.box-6-3 h3{font-size:16px; color:#FFFFFF; text-align:left;padding-left:30px; padding-top:5px;}
.box-6-4 h3{font-size:16px; color:#FFFFFF; text-align:left;padding-left:30px; padding-top:5px;}
.box-6-5 h3{font-size:16px; color:#FFFFFF; text-align:left;padding-left:30px; padding-top:5px;}
.box-6-6 h3{font-size:16px; color:#FFFFFF; text-align:left;padding-left:30px; padding-top:5px;}


.box-7{margin:0 auto;margin-top:5px;width:920px;height:90px; background:#f1d8d8;padding:5px;}
.l7{float:left;width:50px;height:73px;}
.r7{float:left;width:870px;height:73px; }
.r7 p{font-size:12px; font-weight:700; color:#8f030e; text-align:left; text-indent:2em;}

.box-5{margin:0 auto;margin-top:5px;width:930px;overflow:hidden;}
.box-5 h2{font-size:18px;color:#000;padding:5px 5px 5px 30px;text-align:left;}
.box-5 ul{ overflow:hidden;padding-top:10px; border-top:none;}
.box-5 li{ float:left;text-align:center; list-style-type:none; padding:5px 2px;background:url(images/p-4.jpg) no-repeat; }
.box-5 img{width:206px;height:132px;padding:10px; border:0;}

.box-4{margin:0 auto;margin-top:5px;padding-bottom:15px;width:930px;background:url(images/p-1.jpg) no-repeat;border:1px #CCCCCC solid;}
.box-4 h2{font-size:18px;color:#000;padding:5px 5px 5px 30px;text-align:left;}
.box-4 ul{ overflow:hidden;padding-top:10px; border-top:none;margin:0px 3px 3px 3px;}
.box-4 li{ float:left;width:145px;overflow:hidden;text-align:center; list-style-type:none;margin:3px;}
.box-4 img{width:135px;height:90px;padding:4px;border:1px #CCCCCC solid;}

.news-s{float:left;width:350px; height:420px;border:1px #CCCCCC solid;}
.news-s h4{font-size:16px;padding-left:20px;padding-bottom:5px;color:#fff;text-align:left; background:#8f030e;}
.news-s ul{margin-top:10px;}
.news-s li{ list-style-image:url(images/p-3.jpg); text-indent:2em;}
.feek{float:left;width:350px;height:420px;margin-left:10px;border:1px #CCCCCC solid;}
.feek h4{font-size:16px;padding-left:20px;padding-bottom:5px;color:#fff;text-align:left;background:#8f030e;}
.other{float:left;width:204px;height:420px;margin-left:10px;border:1px #CCCCCC solid;}
.other h4{font-size:16px;padding-left:20px;padding-bottom:5px;color:#fff;text-align:left;background:#8f030e;}
.other ul{ padding:10px; }
.other li{list-style-type:none;text-align:left; float:left;text-align:center;width:180px;}
.other img{width:150px;height:88px;border:1px #333333 solid;margin-right:5px;}
.text-2{float:left;width:95px;}
.bottom{border-top:#000 solid;text-align:center; background:#FFFFFF;}

.back{ clear:both; position:absolute;top:576px;left:882px;}
.back-2{ clear:both; position:absolute;top:366px;left:882px;}
.back img{width:48px;height:47px;border:0px;}

* { font-size:12px; font-family:Verdana,ËÎÌå; }
html, body { margin:0px; padding:0px; overflow:hidden; }
.b { margin:0px; padding:0px; overflow:auto; }
.line0 { line-height:20px; background-color:lightyellow; padding:0px 15px; }
.line1 { line-height:18px; background-color:lightblue; padding:0px 10px; }
.w { position:absolute; right:10px; bottom:10px; width:160px; height:100px; overflow:hidden;  cursor:default; -moz-user-select:none; }
.t { line-height:20px; height:20px; width:160px; overflow:hidden; background-color:#FFFFFF; color:white; font-weight:bold;  text-align:center; }
.winBody { height:218px; width:160px; overflow-x:hidden; overflow-y:auto; padding:10px; text-indent:10px; background-color:white; }


